Discuz! 官方站

 找回密码
 立即注册

QQ登录

只需一步,快速开始

扫一扫,访问微社区

查看: 433|回复: 4

[求助] QQ互联无法使用

[复制链接]
发表于 2019-4-15 19:01:23 | 显示全部楼层 |阅读模式
QQ互联已经通过审核了 后台id跟key也都填写正确的。

我尝试登陆或者绑定
他提示

抱歉,当前存在网络问题或服务器繁忙,详细错误:connect_error_code_0,错误代码:,请您稍候再试。谢谢。

3.3升级到3.4的dz版本

1.8的qq互联提示这个我升级到2.0也提示这个无法正常使用,大佬给讲一下呗。
 楼主| 发表于 2019-4-16 16:20:17 | 显示全部楼层
大佬们帮帮忙
回复

使用道具 举报

发表于 2019-4-16 16:41:05 | 显示全部楼层
本帖最后由 dej.sf 于 2019-4-16 16:46 编辑

1. 服务器上ping一下connect.qq.com和graph.qq.com,看是不是ping通
2. 确认服务器防火墙都是不是有拦截
3. 确认服务器php环境安装有扩展php_curl、php_openssl,并开启HTTPS的访问功能
回复

使用道具 举报

 楼主| 发表于 2019-4-16 19:09:59 | 显示全部楼层
dej.sf 发表于 2019-4-16 16:41
1. 服务器上ping一下connect.qq.com和graph.qq.com,看是不是ping通
2. 确认服务器防火墙都是不是有拦截
...

好像是因为我php5.2的,但是没法切换别的版本 唉= =
回复

使用道具 举报

发表于 2019-4-16 19:37:42 | 显示全部楼层
小明牛 发表于 2019-4-16 19:09
好像是因为我php5.2的,但是没法切换别的版本 唉= =

为什么没法换?插件兼容性还是虚拟主机的原因。PHP 5.2有安全隐患,强烈不推荐使用
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

小黑屋|手机版|Archiver|Comsenz ( 粤B2-20090059-165 )star

GMT+8, 2019-6-17 06:40

Powered by Discuz! X3.3

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表